@charset "UTF-8";
/* CSS Document */

/* TYPOGRAPHY */
body, li, td, p, div{
font-family:"Verdana", "Helvetica", Helvetica, Arial, sans-serif;
}
a img{border:0;}
a{color:#2b65b5;}
a:hover{color:#3ab13a;}


/* LAYOUT */

body{
margin:0;
padding:0;
background-color:#dfe8f4;
}
<!--for header-->

//body {background:green}
#container {width:940px;background:white;}
#margins {padding-left:88px;padding-right:88px}
#header {width:940px;text-align:center; padding-top:14px; padding-bottom:14px}
#splash {border-top:20px white solid; border-bottom:24px white solid}
h1{ font-size:12px; font-style:bold; color:#2b65b5; margin:0px}
p{ font-size:11px; font-style:normal; color:#333}

#footer {width:940px; height:40px; padding-top:12px; background:#dfe8f4}
#footer img {float:left; border-left:89px #dfe8f4 solid}
#footeritem {float:left; height:34px;padding-top:8px; color:#333; font:verdana; font-size:10px;}
#footeritem A {color:#333; font:verdana; font-size:10px; text-decoration:none}
#footeritem A:hover {color:#2b65b5; text-decoration:underline}

